## ros-iron-turtlebot3-gazebo 2.2.5

=== debian/changelog ===
ros-iron-turtlebot3-gazebo (2.2.5-4jammy) jammy; urgency=high

  * Release for ROS2 Rolling
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Tue, 24 Aug 2021 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.2.4-4jammy) jammy; urgency=high

  * Release for ROS2 Galactic
  * Separate world and robot models(#162)
  * Clean up unncessary files
  * Use turtlebot3_common mesh modeling
  * Independent turtlebot3_simulations package
  * Contributors: Joep Tool, Will Son

 -- Will Son <willson@robotis.com>  Sun, 13 Jun 2021 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.2.3-4jammy) jammy; urgency=high

  * Update required keyword arguments
  * Clear up exec_depend
  * Fix Waffle Pi wheel inertia
  * Contributors: ruffsl, Will Son

 -- Will Son <willson@robotis.com>  Sun, 11 Apr 2021 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.2.2-4jammy) jammy; urgency=high

  * Remove shared objects built in older version
  * Contributors: Will Son

 -- Will Son <willson@robotis.com>  Tue, 23 Feb 2021 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.2.1-4jammy) jammy; urgency=high

  * Eloquent Elusor EOL
  * Add missing imu joint in sdf
  * Append Gazebo model path
  * Portable fix, launch description revise
  * Ament lint applied
  * Contributors: minwoominwoominwoo7, Rayman, seanyen, ashe kim, Will Son

 -- Will Son <willson@robotis.com>  Tue, 12 Jan 2021 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.2.0-4jammy) jammy; urgency=high

  * TurtleBot3 Drive node implementation
  * Additional Gazebo maps added
  * argument tags in the sdf file replaced with remapping tags
  * Low polygon 3D modeling applied for simulation
  * Contributors: Ryan Shim, Mikael Arguedas, Will Son

 -- Will Son <willson@robotis.com>  Sun, 28 Jun 2020 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.1.0-4jammy) jammy; urgency=high

  * Added turtlebot3_house and related world, model files
  * Contributors: Ryan Shim

 -- Will Son <willson@robotis.com>  Mon, 09 Sep 2019 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.0.1-4jammy) jammy; urgency=high

  * Modified dependency packages
  * Modified launch directory
  * Added a launch file for robot state publisher
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Wed, 04 Sep 2019 16:00:00 -0000

ros-iron-turtlebot3-gazebo (2.0.0-4jammy) jammy; urgency=high

  * Supported ROS 2 Dashing Diademata
  * Updated the CHANGELOG and version to release binary packages
  * Contributors: Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Mon, 19 Aug 2019 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.3.0-4jammy) jammy; urgency=high

  * Turtlebot3 Autorace 2020 implemented
  * Remove the plugin_path from gazebo_ros export
  * Remove *nix path separator
  * Contributors: Ashe Kim, Ben Wolsieffer, Sean Yen

 -- Will Son <willson@robotis.com>  Sun, 28 Jun 2020 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.2.0-4jammy) jammy; urgency=high

  * moved <scene> into <world> #65 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/65>
  * modified ML stage
  * delete unused param
  * update algorithm and modified variable more clearly
  * Contributors: Darby Lim, Gilbert, Louise Poubel, Pyo

 -- Will Son <willson@robotis.com>  Mon, 21 Jan 2019 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.1.0-4jammy) jammy; urgency=high

  * modified uri path
  * modified autorace
  * delete remap
  * Contributors: Darby Lim, Gilbert, Pyo

 -- Will Son <willson@robotis.com>  Thu, 19 Jul 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.0.2-4jammy) jammy; urgency=high

  * added mission.launch modified model.sdf
  * deleted turtlebot3's gazebo plugins
  * modified autorace gazebo
  * merged pull request #53 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/53> #52 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/52> #51 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/51> #50 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/50> #49 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/49>
  * Contributors: Gilbert, Darby Lim, Pyo

 -- Will Son <willson@robotis.com>  Thu, 31 May 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.0.1-4jammy) jammy; urgency=high

  * resolving dependency issues:
    http://build.ros.org/job/Kbin_dj_dJ64__turtlebot3_gazebo__debian_jessie_amd64__binary/2/
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 29 May 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (1.0.0-4jammy) jammy; urgency=high

  * added world for turtlebot3_autorace
  * added world for turtlebot3_machine_learning
  * merged pull request #46 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/46> from AuTURBO/develop
    add turtlebot3_autorace world'
  * merged pull request #48 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/48> #47 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/47> #44 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/44> #42 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/42> #41 <https://github.com/ROBOTIS-GIT/turtlebot3_simulations/issues/41>
  * Contributors: Darby Lim, Gilbert, hyunoklee, Pyo

 -- Will Son <willson@robotis.com>  Mon, 28 May 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (0.2.4-4jammy) jammy; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (0.2.3-4jammy) jammy; urgency=high

  * solved DuplicateVersionsException error
  * Contributors: Pyo

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (0.2.2-4jammy) jammy; urgency=high

  * none

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (0.2.1-4jammy) jammy; urgency=high

  * added worlds for gazebo and turtlebot3
  * Contributors: Darby Lim

 -- Will Son <willson@robotis.com>  Tue, 13 Mar 2018 16:00:00 -0000

ros-iron-turtlebot3-gazebo (0.2.0-4jammy) jammy; urgency=high

  * added slam with multiple tb3

